.campaign-protein-drinks-collage .collage-card__text {
	font-weight: 400;
	font-style: normal;
	font-size: 24px;
	letter-spacing: 0.2px;
	line-height: 29px;
}

@media screen and (min-width: 750px) {
	.campaign-protein-drinks-collage .collage-wrapper.remove_top_spacing {
			padding-top: calc(4rem + var(--page-width-margin));
	}
}

.collage-card--left:not(:only-child),
.collage-card--right:not(:only-child) {
	height: auto;
	min-height: 13rem;
}
@media screen and (min-width: 750px) {
	.collage-card--left:not(:only-child),
	.collage-card--right:not(:only-child) {
		min-height: 35rem;
	}
}